@font-face {
    font-family: 'AkzidenzGroteskBECn';
    src: url("../fonts/AkzidenzGroteskBE/AkzidenzGroteskBE-Cn.otf");  
}

@font-face {
    font-family: 'AkzidenzGroteskBEMdCn';
    src: url("../fonts/AkzidenzGroteskBE/AkzidenzGroteskBE-MdCn.otf");  
}

@font-face {
    font-family: 'YanoneKaffeesatz';
    src: url("../fonts/YanoneKaffeesatz/YanoneKaffeesatz-Regular.ttf");  
}

@font-face {
    font-family: 'YanoneKaffeesatzBold';
    src: url("../fonts/YanoneKaffeesatz/YanoneKaffeesatz-Bold.ttf");  
}


/* style MOBILE First < 768px */

/* Si on veut utiliser les rem à la place des px, 
   permet une équivalence facile 10px = 1rem */
html {font-size:62.5%}

body {
    font-family: Arial, sans-serif;
}

nav {
    font-family: 'AkzidenzGroteskBECn', Arial, sans-serif;   
}

/* Mode développement */
/* .contour {
     border: 1px solid red !important;
 } */ 


img {
  max-width: 100%; 
} 

.image {
    margin-top: 10px;
    margin-bottom: 10px;    
}

.image-fluid {
    padding: 0;
}

a:hover,
a:active,
a:focus {
    text-decoration: none;
}

a:hover img,
a:active img,
a:focus img {
    opacity: 0.8;
}


/* (mobile) */
.ordinateur {
    display: none;
}

.mobile {
    display: block;
} 

.container, .container-fluid {
    padding: 0;
}

.row {
    margin-right: 0;
    margin-left: 0; 
}



/* Pour menu Pas fixed sur mobile */
body {
    padding-top: 0;
}

header {
    padding-bottom: 13px;
}


.logo, .indigo {
    text-align: center;
}


/* Menu Top */
#menu-top.navbar {
    margin-bottom: 0;
}



/* Pas fixed sur mobile */
.navbar-fixed-top {
    position: relative;
}

/* Burger icone */
.navbar-toggle {
    border-radius: 0;
    margin-top: 20px;
}

.navbar-toggle .icon-bar {
    width: 22px;
    height: 2px;
    border-radius: 0;
    background-color: black !important;
}

/* Burger Menu */
.navbar-brand {
    display: block;
    height: 75px;
    padding-top: 5px;
}

.navbar-brand>img {
    width: 50%;
}



.caret {
    display: inline-block;
}

.dropdown-menu {
    border-radius: 0;
}

/* rond couleur orange */
.rond {
    display: inline-block;
    color: #fd8408;
    background:#fd8408;
    border-radius:50%;
    width:11px;
    height:11px;
    border:1px solid #fd8408; 
    margin-right: 12px;
}

/* rond couleur orange */
.rondH2 {
    display: none;
    color: #fd8408;
    background:#fd8408;
    border-radius:50%;
    width:11px;
    height:11px;
    border:1px solid #fd8408; 
    margin-left: 20px; 
    margin-right: 20px; 
    margin-bottom: 16px;
}

.indigo {
    margin-top: 15px;
    margin-bottom: 5px;
}



/* Slider */
.masque {
    position: absolute;
    bottom: -3px;
    z-index: 10;
    width: 100%;
}

.video {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 5;
}

#slider1 .carousel-inner img,
#slider1 .masque img {
    width: 100%;
}

.slider-class {
    padding: 0;
}

/* #slider1 .carousel-indicators li {
    border: 1px solid #666;
}

#slider1 .carousel-indicators .active {
    background-color: #666;
} */



/* Enlever les ombres Bootstrap */
.carousel-control.left,
.carousel-control.right {
    background-image: none;
}

/* Flèches */
/* .icon-prev, .icon-next {
    width: 14px !important;
    height: 25px !important; 
    margin-top: -14px !important;
} */



h1, h2, h3 {
    font-family: 'AkzidenzGroteskBEMdCn', Arial, sans-serif;     
    text-transform: uppercase; 
    text-align: center;
    color: #231f20;  
}

h1 {
    margin-top: 40px;
    margin-bottom: 15px;
    font-size: 60px;
}

h2 {
    margin-top: 20px;
    margin-bottom: 30px;
    font-size: 48px; 
}

h3 {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 40px;
}

p {
    color: #231f20;    
}

section {
    margin-top: 10px;
    margin-bottom: 10px;
}

/* Section Titre H1 */
section#titreH1 {
     margin-top: 0; 
}

#titreH1 {
    text-align: center;
}


/* Trait sous H1 gris */
.trait-h1 {
    margin-top: 0;
    margin-bottom: 10px;
    border-bottom: 3px solid #6a6f71;
}

/* orange */
a:hover h2,
a:focus h2,
a:active h2 {
    color: #fd8408;
}

/* orange */
abbr[data-original-title], 
abbr[title] {
    border-bottom: 0;
    text-decoration: none;
    color: #fd8408;
}

/* noir */
h1 abbr[data-original-title], 
h1 abbr[title] {
    color: #231f20;
}

/* orange */
.sisGroupeCouleur {
    color: #fd8408;
}

/* orange */
.sisPrimoCouleur {
    color: #fd8408;
}

/* vert */
.sisRenoCouleur {
    color: #79be21;
}

/* bleu */
.sisAirtechCouleur {
    color: #0484cc;
}

/* rouge */
.sisDetoxCouleur {
    color: #ed2028;
}


/* noir */
#nos-marques p,
#certifications p,
#nos-marques h4,
#recrutement-marques p {
    font-family: Arial, sans-serif;
    font-size: 18px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 33px;
}

.btn {
    border-radius: 0;
    font-family: 'YanoneKaffeesatzBold', Arial, sans-serif;
    text-transform: uppercase; 
    font-size: 16px;
    font-weight: bold; /* ?? */
    letter-spacing: 3px;
}

/* noir */
.btn-groupe {
    background-color: #231f20;
    color: white;
    width: 157px;
    height: 47px;
    padding-top: 12px;
    margin-bottom: 40px;
}

/* orange */
.btn-groupe:hover, 
.btn-groupe:active,
.btn-groupe.active,
.btn-groupe:focus {
    background-color: #fd8408;
    border-color: #fd8408;
    color: white;
}

#sisDetox div.btn-groupe {
    margin-bottom: 10px;    
}

/* Section Savoir-Faire */

#les-4-savoirfaire > div {
    padding: 0;
}

#les-4-savoirfaire img {
    width: 100%;
}


/* Slider Logos Clients */

#sliderClients {
    margin-top: 16px;
    margin-bottom: 22px;
    background-color: #f5f5f5;
    height: 150px;
}

.carousel-control { 
    width: 26px;    
}

.icon-prev, .icon-next {
    width: 26px !important;
    height: 26px !important;
    /* margin-top: 0px !important; */
}

.containerClients,
.containerCertifications,
.containerBlog,
.containerFooter,
.containerFormulaire,
.containerRecrutement,
.containerPages,
.containerActualites {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
}


/* (mobile) */
.logosClients {
    width: 80%;
    margin: auto;
}

.logoClient {
    display: inline-block;
    height: 150px;
    width: 29.33%;
    display: table-cell;
    vertical-align: middle;
    padding-left: 2%;
    padding-right: 2%;
} 

/* Certifications */

.certification {
    border: 1px solid #efebec;
    margin: 2%;
/*     height: 570px;   */  
    height: 470px;    
}

.certification a:hover h3,
.certification a:focus h3,
.certification a:active h3 {
    color: #fd8408;
}



.certificationTop {
/*     display: flex;
align-items: flex-start; */
    margin-top: 0;
}

.certificationBottom {
/*     display: flex;
align-items: flex-end;  */
/*     justify-content: space-between; */
    margin-bottom: 38px;
/*     position: absolute;
bottom: 0; */
}

.certificationLogos {
    display: -webkit-flex; /* Safari */
    -webkit-align-items: flex-end; /* Safari 7.0+ */    
    display: flex;
    align-items: flex-end;     
}


/* Blog */

section#blog {
    margin-top: 5px;
    margin-bottom: 10px;
}

#blog h2 a {
    color: #231f20;
}

.col-md-blog {

}

.date-actualite {
    font-size: 12px;
    text-transform: uppercase;
}

/* orange */
.titre-actualite {
    font-size: 18px;
    color: #fd8408 !important;
    text-transform: uppercase;
}

.actualite {
    font-size: 15px;
}

/* noir */
.btn-blog {
    background-color: #231f20;
    color: white;
    width: 129px;
    height: 34px;
    padding-top: 5px;
}

/* orange */
.btn-blog:hover, 
.btn-blog:active,
.btn-blog.active,
.btn-blog:focus {
    background-color: #fd8408;
    border-color: #fd8408;
    color: white;
}

#les-5-actualites img {
    width: 100%;
    margin-bottom: 15px;
}

.date-actualite {
    margin-top: 10px;
    margin-bottom: 7px;
}

.titre-actualite {
    margin-top: 7px;
    margin-bottom: 9px;
}

.actualite {
    margin-top: 9px;
    margin-bottom: 10px;
}

.btn-blog {
    margin-top: 10px;
    margin-bottom: 40px;

}

/* Supfooter */
#supfooter {
    background-color: #6a6f71; 
    margin-bottom: 0; 
    color: white;
    padding-top: 20px;
    padding-bottom: 10px;
}

#supfooter h2 {
    margin-top: 24px;
    color: white;

}

#supfooter p {
    margin-top: 7px;
    margin-bottom: 30px;
    font-size: 18px;
    text-align: center;
    color: white;
}

#supfooter p strong {
    font-weight: bold;
}

#supfooter p a {
    color: white;
}

/* orange */
#supfooter p a:hover,
#supfooter p a:active,
#supfooter p a:focus {
    color: #fd8408;
}

/* blanc / orange */
.btn-supfooter {
    margin-top: 23px;
    background-color: white;
    color: #fd8408;
    width: 157px;
    height: 47px;
    padding-top: 12px;
    margin-bottom: 40px;
}

/* orange / blanc */
.btn-supfooter:hover, 
.btn-supfooter:active,
.btn-supfooter.active,
.btn-supfooter:focus {
    background-color: #fd8408;
    border-color: #fd8408;
    color: white;
}

/* Footer */
footer {
    padding-top: 20px;
    background-color: #231f20;
    color: white;
}

/* orange */
footer a:hover,
footer a:active,
footer a:focus {
    color: #fd8408 !important;
}


/* Agences */
#agences {
    margin-top: 37px;
    margin-bottom: 17px;
}

.agence {
    padding-top: 30px;
    padding-left: 30px;
    background-image: url("../img/carre-footer.png");
    background-repeat: no-repeat;
    font-size: 18px;
}

/* orange */

.nomAgence {
    text-transform: uppercase;
    color: #fd8408; 
} 

.villeAgence {
    text-transform: uppercase;
} 


/* Métiers Footer */
.tiret {
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid white;
}

#marques-footer {
    margin-top: 31px;
    margin-bottom: 21px;
    font-family: 'AkzidenzGroteskBEMdCn', Arial, sans-serif;
    font-size: 30px;
    text-transform: uppercase;  
}

#marques-footer>div:first-child {
    margin-top: 0;
    margin-bottom: 10px;
    padding-left: 0;
}

#marques-footer>div:nth-child(3) {
    margin-bottom: 10px;
}

#marques-footer a {
    font-family: 'YanoneKaffeesatz', Arial, sans-serif;
    font-size: 18px;
    color: white;
}

/* blanc */
#marques-footer a:hover,
#marques-footer a:active,
#marques-footer a:focus {
    color: white !important;
    opacity: 0.8;
}


/* Menu bottom */
#menu-bottom {
    margin-top: 17px;
    margin-bottom: 5px;
}

#menu-bottom .navbar-default {
    background-color: #231f20;
    border:0; 
    margin-top: 25px;
}

#menu-bottom .navbar-nav {
    text-align: center;
}

#menu-bottom .navbar-default .navbar-nav>li>a {
    color: white;
    font-size: 17px;
}

/* Couleur orange */
#menu-bottom .nav > li > a:hover, 
#menu-bottom .nav > li > a:focus,
#menu-bottom .nav > li > a:active {
    color: #fd8408;
} 



.reseauxSociaux {
    margin-top: 5px;
    margin-bottom: 20px;
    font-family: 'AkzidenzGroteskBEMdCn', Arial, sans-serif; 
    font-size: 30px;
    text-transform: uppercase;
    text-align: center;

}

.reseauxSociaux div:first-child {
	margin-bottom: 10px;
}

.reseauxSociaux img {
    margin-left: 7px;
    margin-right: 7px;
    margin-bottom: 10px;
}

#copyright {
    margin-top: 40px;
    margin-bottom: 50px;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    color: white;
}

#copyright a {
    color: white;
}


/* Pages internes */

/* Fil d'Ariane */
#filariane {
    margin-top: 10px;
    margin-bottom: 0;
}

.breadcrumb {
    background-color: transparent;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 16px;
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #231f20;
    content: ">\00a0";
}

.breadcrumb a {
    color: #231f20;
}

.breadcrumb a:hover,
.breadcrumb a:active,
.breadcrumb a:focus {
    color: #fd8408;
}

.breadcrumb>.active {
    color: #fd8408;
}

.pages {
    font-size: 18px;
    color: #231f20;
}

.pages {
    margin-top: 10px;
    margin-bottom: 10px;
}

.pages h2 {
    margin-top: 15px;
    margin-bottom: 55px;
}

.pages h4 {
    font-weight: bold;
    margin-bottom: 25px;
}

.pages .ligne {
    padding-bottom: 30px;
}

.pages p {
    margin-bottom: 25px;
}

.pages p.last {
    margin-bottom: 35px;
}


.pages ul {
    margin-top: 30px;
    margin-bottom: 25px;
}

.pages ul.first {
    margin-bottom: 40px;
}

.pages ul.last {
    margin-bottom: 30px;
}

.pages li {
    list-style-type: none;
    margin-top: 10px;
    margin-bottom: 10px;
}

.pages li li {
    list-style-type: circle;
}

/* orange */
.pages strong {
    font-weight: normal;
    color: #fd8408    
}

.pages a {
    color: #231f20;
}

/* orange bold */
.pages a strong {
    font-weight: bold;
    color: #fd8408;
}

/* noir */
.pages a:hover strong,
.pages a:focus strong,
.pages a:active strong {
    color: #231f20;
}

/* noir bold */
.pages a strong.sis {
    font-weight: bold;
    color: #231f20;
}

/* orange */
.pages a.sisPrimoCouleur:hover strong, 
.pages a.sisPrimoCouleur:focus strong,
.pages a.sisPrimoCouleur:active strong {
    color: #fd8408;
}

/* vert */
.pages a.sisRenoCouleur:hover strong, 
.pages a.sisRenoCouleur:focus strong,
.pages a.sisRenoCouleur:active strong {
    color: #79be21;
}

/* bleu */
.pages a.sisAirtechCouleur:hover strong, 
.pages a.sisAirtechCouleur:focus strong,
.pages a.sisAirtechCouleur:active strong {
    color: #0484cc;
}

/* rouge */
.pages a.sisDetoxCouleur:hover strong, 
.pages a.sisDetoxCouleur:focus strong,
.pages a.sisDetoxCouleur:active strong {
    color: #ed2028;
}

/* orange */
.pages a.sisPrimoCouleur:hover, 
.pages a.sisPrimoCouleur:focus,
.pages a.sisPrimoCouleur:active {
    color: #fd8408 !important;
}

/* vert */
.pages a.sisRenoCouleur:hover, 
.pages a.sisRenoCouleur:focus,
.pages a.sisRenoCouleur:active {
    color: #79be21 !important;
}

/* bleu */
.pages a.sisAirtechCouleur:hover, 
.pages a.sisAirtechCouleur:focus,
.pages a.sisAirtechCouleur:active {
    color: #0484cc !important;
}

/* rouge */
.pages a.sisDetoxCouleur:hover, 
.pages a.sisDetoxCouleur:focus,
.pages a.sisDetoxCouleur:active {
    color: #ed2028 !important;
}

.rondLi {
    display: inline-block;
    color: #fd8408;
    background:#fd8408;
    border-radius:50%;
    width:7px;
    height:7px;
    border:1px solid #fd8408; 
    margin-left: -40px; 
    margin-right: 32px; 
    margin-bottom: 3px;
}

.pages .imageGauche {
    margin-bottom: 30px;
}

.pages .droite {
    padding-left: 15px;
}

.pages .alignement {
    text-align: center;
}

/* Page Groupe */

#groupe-video .video368 {
    height: 368px;
    margin-top: 5px;
    margin-bottom: 30px;
}

#groupe-video .droite {
    padding-left: 15px;
}

#groupe-chiffres p {
    text-align: center;
    margin-top: 20px;
}

#groupe-chiffres .chiffre {
    height: 227px;
    margin-bottom: 15px;
}

#groupe-historique {
    margin-top: 0px;
}

#groupe-historique .droite,
.certifications .droite,
.qhse .droite {
    padding-left: 15px;
}

/* orange */
#groupe-historique strong {
    font-weight: normal;
    color: #fd8408;  
}

#groupe-historique img,
.certifications img,
.qhse img {
    margin-top: -30px;
    margin-bottom: 30px;
}

#groupe-atouts ul {
    margin-top: -10px;
    margin-bottom: 25px;
}

#groupe-trophees a:hover, 
#groupe-trophees a:focus,
#groupe-trophees a:active {
    color: #fd8408;
}

#qhse-rse .video368 {
    height: 368px;
    margin-top: 5px;
    margin-bottom: 30px;
}

.qhse .droite {
    padding-left: 15px;
}

/* Page Marques */

section#marques-primo,
section#marques-reno,
section#marques-airtech,
section#marques-detox {
    margin-top: 30px;
    margin-bottom: 60px;
}

section#marques-primo img,
section#marques-reno img,
section#marques-airtech img,
section#marques-detox img {
    margin-top: 6px;
}

section#marques-primo .btn,
section#marques-reno .btn,
section#marques-airtech .btn,
section#marques-detox .btn {
    margin-top: 20px;
}

/* orange */
#marques-primo .rondLi.sisPrimoCouleur {
    color: #fd8408;
    background: #fd8408;
    border: 1px solid #fd8408;

}

/* orange */
#marques-primo .btn-groupe:hover,
#marques-primo .btn-groupe:active,
#marques-primo .btn-groupe.active,
#marques-primo .btn-groupe:focus {
    background-color: #fd8408;
    border-color: #fd8408;
    color: white;
}


/* vert */
#marques-reno .rondLi.sisRenoCouleur {
    color: #79be21;
    background: #79be21;
    border: 1px solid #79be21;

}

/* vert */
#marques-reno .btn-groupe:hover,
#marques-reno .btn-groupe:active,
#marques-reno .btn-groupe.active,
#marques-reno .btn-groupe:focus {
    background-color: #79be21;
    border-color: #79be21;
    color: white;
}

/* bleu */
#marques-airtech .rondLi.sisAirtechCouleur {
    color: #0484cc;
    background: #0484cc;
    border: 1px solid #0484cc;

}

/* bleu */
#marques-airtech .btn-groupe:hover,
#marques-airtech .btn-groupe:active,
#marques-airtech .btn-groupe.active,
#marques-airtech .btn-groupe:focus {
    background-color: #0484cc;
    border-color: #0484cc;
    color: white;
}

/* rouge */
#marques-detox .rondLi.sisDetoxCouleur {
    color: #ed2028;
    background: #ed2028;
    border: 1px solid #ed2028;

}

/* rouge */
#marques-detox .btn-groupe:hover,
#marques-detox .btn-groupe:active,
#marques-detox .btn-groupe.active,
#marques-detox .btn-groupe:focus {
    background-color: #ed2028;
    border-color: #ed2028;
    color: white;
}


/* Page Actualités */

#blog-actualites img {
    /* width: 100%; */
    margin-bottom: 15px;
}

/* blanc / orange */
.blogCategories h3 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 5px;
    background-color: #fd8408;
    color: white;
    padding-top: 10px;
    padding-bottom: 8px;
}

.blogCategories ul {
    margin-left: 0;
    margin-right: 0;
    padding-left: 1px;
    padding-right: 1px;
    margin-bottom: 30px;

}

.blogCategories li {
    list-style-type: none;
    padding-top: 17px;
    padding-bottom: 17px;
    text-indent: -19px;
    padding-left: 19px;
    border-bottom: 1px solid #231f20;
}

.blogCategories .ss_categorie{
	border-bottom: none;
	padding: 0px;
	padding-left: 19px;
}

.blogCategories .ss_categorie ul{
	margin: 0px;
}



/* noir */
.blogCategories li a {
    color: #231f20;
    font-size: 18px;
}

/* orange */
.blogCategories li a:hover,
.blogCategories li a:active,
.blogCategories li a:focus {
    color: #fd8408;
}

/* orange */
.blogCategories li a:before {
    /* content: "\f105"; */
    /* font-family: "FontAwesome"; */
    display: inline;
    content: ">";
    color: #fd8408;
    padding-right: 8px;
}

/* Page Actualité détail */

#titreH1-blog h1 {
    font-family: 'AkzidenzGroteskBEMdCn', Arial, sans-serif;     
    text-transform: uppercase; 
    text-align: left;
    color: #231f20;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 40px;
}

.actualiteDetail {
    margin-top: 20px;
}

/* orange */
.actualiteDetail a {
    color: #fd8408;
    font-weight: bold;
}

/* noir */
.actualiteDetail a:hover,
.actualiteDetail a:active,
.actualiteDetail a:focus {
    color: #231f20;
}

/* orange */
.blogLectureTag a {
    color: #fd8408;
    font-weight: bold;
}

/* noir */
.blogLectureTag a:hover,
.blogLectureTag a:active,
.blogLectureTag a:focus {
    color: #231f20;
}

/* Page Contact */

#contactTelephone {
    text-align: center;
}

#contactTelephone p {
    margin-top: 23px;
    margin-bottom: 25px;
    font-size: 26px;
}

#contactTelephone p strong {
    font-size: 30px;
    font-weight: bold;
}

/* orange */
#contactTelephone p strong a {
    color: #fd8408;
}

#contactTelephone p strong a:hover, 
#contactTelephone p strong a:focus,
#contactTelephone p strong a:active {
    color: #231f20;
}


#les-3-agences address {
    font-size: 18px;
    color: #231f20; 
}

.formulaire {
    background-color: #f5f5f5;
    padding-top: 40px;
    padding-bottom: 40px;
}

.formulaire h2 {
    margin-top: 10px;
    margin-bottom: 15px;
}

.formulaire .col-sm-4,
.formulaire .col-md-4,
.formulaire .col-sm-12,
.formulaire .col-md-12 {
    padding-left: 12px;
    padding-right: 12px;
}

.containerFormulaire {
    margin-top: 20px;
}

input.form-control,
textarea.form-control {
    margin-top: 5px;
    margin-bottom: 5px;
    border-radius: 0;    
    font-size: 18px;
    background-color: #f5f5f5; 
}

input.form-control {
    height: 63px;  
}

textarea.form-control {
    height: 293px;  
}

input.form-control::-webkit-input-placeholder,
textarea.form-control-renseignements::-webkit-input-placeholder {
        color: #231f20 !important;
    } 

input.form-control:-moz-placeholder,
textarea.form-control:-moz-placeholder { /* Firefox 18- */
    color: #231f20 !important;
} 

input.form-control::-moz-placeholder,
textarea.form-control::-moz-placeholder {  /* Firefox 19+ */
    color: #231f20 !important;
} 

input.form-control:-ms-input-placeholder,
textarea.form-control:-ms-input-placeholder {  
    color: #231f20 !important;
}

input.form-control:placeholder-shown,
textarea.form-control:placeholder-shown {  /* Firefox Firefox 51+ */
    color: #231f20 !important;
}

input.form-control::placeholder,
textarea.form-control::placeholder {  /* Firefox Firefox 51+ */
    color: #231f20 !important;
}

input.form-control:focus,
textarea.form-control:focus { 
    border-color: #fd8408;
    background-color: #fafafa;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(212, 14, 140, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 2px rgba(212, 14, 140, 0.6);
} 

#obligatoire {
    margin-top: -5px;
    font-size: 16px
}

#obligatoire em {
    font-style: italic;
}

#fichier {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 14px;
}

input[type="file"] {
    display: inline-block;
   /*  height: 43px; */
/*     position: relative;
left: -148px; */
}

#input-fichier {
    /* height: 43px; */
    /* color: white; */
}

/* .label-file {
    cursor: pointer;
    background-color: #4d4d4d;
    border: 1px solid #4d4d4d;
    color: white;
    font-size: 20px;
    width: 210px;
    height: 43px;
    padding-top: 5px;
}
.label-file:hover {
    color: #fd8408;
}

// masquer le input derrière le label
.input-file {
   display: none;
} */

/* orange */
.btn-envoyer {
    margin-top: 40px;
    margin-bottom: 15px;
    background-color: #fd8408;
    border-color: #fd8408;
    color: white;
    width: available;
    width: -webkit-fill-available;
    width: -moz-available;
    height: 65px;
    font-size: 36px;
    padding-top: 4px;
}

/* noir */
.btn-envoyer:hover, 
.btn-envoyer:active,
.btn-envoyer.active,
.btn-envoyer:focus {
    background-color: #231f20;
    border-color: #231f20;
    color: white;
}

#google-map {
    margin-bottom: 0;
}

#map {
    margin-top: 5px;
}

.formulaire .noerreur
{
    display: none;
} 

.formulaire .erreur
{
    font-size: 12px;
    color: red;
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 25px;
}

.has-error .form-control {
    border-color: red;
}

.has-error .form-control:focus {
    border-color: red;
}

.formulaire .valide
{
    margin-top: -10px;
    text-align: left;
    color: #009449;
    font-size: 18px;
}


.formulaire .invalide
{
    margin-top: -10px;
    text-align: left;
    color: red;
    font-size: 18px;
}

/* Page Mentions Légales */

/* orange */
.mentionslegales a {
    color: #fd8408;
}

/* noir */
.mentionslegales a:hover,
.mentionslegales a:focus,
.mentionslegales a:active {
    color: #231f20;
}


/* Page Recrutement */

section#candidature {
    margin-bottom: 0;
}

#recrutement-4-marques .row {
    margin-top: 27px;
    margin-bottom: 120px;
}

#recrutement-4-marques .row:last-child {
    margin-bottom: 50px;
}

#recrutement-4-marques .marque {
    position: relative;
    padding-bottom: 60px;
    padding-left: 0;
    padding-right: 0;
}

#recrutement-4-marques .btn {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -78px;
}

/* STICKY NAV */

    a.logo, a.logo img, .indigo, #menu-top.navbar {
        -webkit-transition: all 1s;
        transition: all 1s;
    }

    #menu-top.navbar.sticky {
        padding-bottom: 5px;
        padding-top: 20px;
    }

    .sticky a.logo {
        width: 50px;
        margin-top: -10px;
    }
        .sticky a.logo img {
            margin: 0px;
        }

    .sticky .indigo {
        margin-top: -10px;
        margin-bottom: 0px;
    }


/* style destiné aux TABLETTES >= 768px */
@media screen and (min-width: 768px) {

    /* (tablette et ordinateur) */
    .ordinateur {
        display: block;
    }

    .mobile {
        display: none;
    }

    h1 {
        font-size: 95px;
    }

    h2 {
        font-size: 60px; 
    }

    section {
    	margin-top: 30px;
    	margin-bottom: 30px;
	}


    /* Menu Top */
    .header-menu-item + .header-menu-item::before {
        content: "|";
        color: #fd8408;
        display: inline-block;
        padding: 0 10px;
    }

    .caret {
        display: none;
    }


    #menu-top.navbar-default {
        background-color: white;
        /* border:0; */ /* fixed */
    }

    #menu-top .navbar-nav>li>a {
        display: inline-block;
        margin-left: 10px;
        margin-right: 10px;
        padding-top: 10px;
        padding-bottom: 6px;
        padding-left: 0;
        padding-right: 0;
        color: #191919; 
    }

    /* Souligné couleur transparent */
    #menu-top .nav > li > a {
        border-bottom: 2px solid transparent;
    }

    /* Souligné couleur orange */
    #menu-top .nav > li > a:hover, 
    #menu-top .nav > li > a:focus,
    #menu-top .nav > li > a:active,
    #menu-top .nav > li > a.active {
        border-bottom: 2px solid #fd8408 !important;
    }

    #menu-top.navbar-default .navbar-nav>.active>a, 
    #menu-top.navbar-default .navbar-nav>.active>a:focus, 
    #menu-top.navbar-default .navbar-nav>.active>a:hover,
    #menu-top.navbar-default .navbar-nav>.active>a:active {
        background-color: white;
    }

    /* Centrer le menu */
    #menu-top .navbar-nav {
        float:none;
        margin:0 auto;
        display: block;
        text-align: center;
    }
    /* Centrer le menu */
    #menu-top .navbar-nav > li {
        display: inline-block;
        float:none;
    }


    /* Burger Menu */
    .navbar-brand {
        display: none;
    }

/*     .nav>li>a.dropdown-toggle {
    display: inline-block !important; 
    position: absolute !important; 
    right: 0 !important;     
}

.nav>li>a.lien-menu {
    display: inline-block !important;
} */

    /* Sous-menus */
    #menu-top .dropdown-menu>li>a {
        padding-right: 50px;
    }

    #sisDetox div.btn-groupe {
        margin-bottom: 40px;    
    }


    #nos-marques p,
    #certifications p,
    #qhse p  {
        padding-left: 30px;
        padding-right: 30px;
    }

    /* Bloc nos marques accueil */

    #nos-marques p {
        /* max-height: 175px; */
        min-height: 175px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 8;
        overflow: hidden;
        text-overflow: ellipsis;
    }


    .containerClients,
    .containerCertifications,
    .containerBlog,
    .containerFooter,
    .containerFormulaire,
    .containerRecrutement,
    .containerPages,
    .containerActualites {
        width: auto;
        margin-left: 15px;
        margin-right: 15px;
    }

    /* Slider Logos Clients */
	#sliderClients {
	    margin-top: 28px;
	}


    /* (tablette) */
    .logosClients {
        width: 80%;
        margin: auto;
    }

    .logoClient {
        display: inline-block;
        height: 150px;
        width: 10.28%;
        display: table-cell;
        vertical-align: middle;
        padding-left: 2%;
        padding-right: 2%;
    } 


    /* Certifications */

    .certification {
         height: 412px; 
    }

    .certificationTop {
    	margin-top: 27px;
	}


    /* Blog */

	section#blog {
	    margin-bottom: 20px;
	}

    /* #les-5-actualites > div:last-child { */
    #les-5-actualites > div:nth-child(5) {         
        display: none;
    }

    .containerActualitesDetail {
        width: auto;
        margin-left: 15px;
        margin-right: 15px;
    }

    .titre-actualite {
        min-height: 47px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .actualite {
        min-height: 90px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 4;
        overflow: hidden;
        text-overflow: ellipsis;
    }


    /* Supfooter */
    #supfooter {
        background-color: #6a6f71; 
        background-image: url("../img/carre-contact.png");
        background-repeat: no-repeat;
        background-position: center; 
        padding-right: 40px;
        padding-top: 59px;
    	padding-bottom: 51px;
    }


    /* Footer */
    footer .col-sm-3 {
        width: 20%;
    }

    #marques-footer>div:first-child {
        margin-top: 45px;
        margin-bottom: 0;
        margin-left: -10px;
    }

    #marques-footer>div:nth-child(3) {
        margin-bottom: 0;
    }


    /* Menu Bottom */
    .footer-menu-item + .footer-menu-item::before {
        content: "|";
        color: white;
        display: inline-block;
        padding: 0 10px;
    }

    #menu-bottom .navbar-default {
        background-color: #231f20;
        border:0;
    }

    #menu-bottom .navbar-nav>li>a {
        display: inline-block;
        margin-left: 10px;
        margin-right: 10px;
        padding-top: 10px;
        padding-bottom: 6px;
        padding-left: 0;
        padding-right: 0; 
    }

    #menu-bottom .navbar-default .navbar-nav>.active>a, 
    #menu-bottom .navbar-default .navbar-nav>.active>a:focus, 
    #menu-bottom .navbar-default .navbar-nav>.active>a:hover,
    #menu-bottom .navbar-default .navbar-nav>.active>a:active {
        background-color: #231f20;
    }

    /* Couleur orange */
    #menu-bottom .nav > li > a:hover, 
    #menu-bottom .nav > li > a:focus,
    #menu-bottom .nav > li > a:active,
    #menu-bottom .nav > li > a.active {
        color: #fd8408;
    }


    /* Centrer le Menu Bottom */
    #menu-bottom .navbar-nav {
        float:none;
        margin:0 auto;
        display: block;
        text-align: center;
    }
    /* Centrer le Menu Bottom */
    #menu-bottom .navbar-nav > li {
        display: inline-block;
        float:none;
    } 

    .reseauxSociaux div:first-child {
		margin-bottom: 0;
	}


    /* Pages internes */

    #filariane {
        margin-top: 30px;
    }


    /* Page Actualités Détail */

    .blogCategoriesDetail {
        width: auto;
        margin-left: 15px;
        margin-right: 15px;
    }


    /* Page Contact */

    .formulaire {
	    padding-top: 80px;
	    padding-bottom: 80px;
	}

    .formulaire h2 {
        margin-top: 20px;
        margin-bottom: 30px;
    }

	.containerFormulaire {
    	margin-top: 42px;
	}
    
    #fichier {
        font-size: 18px;
    }


    .btn-envoyer {
        width: 250px;
    }

    #map {
    	margin-top: 30px;
	}


    /* Page Recrutement */

    #recrutement-4-marques .row {
        display: flex;


        /*     -webkit-box-pack: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;   
        justify-content: center; center items vertically, in this case

        -webkit-box-align: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;    
        align-items: center;     center items horizontally, in this case

        align-content: center;      for multi-line flex container
        text-align: center; only important for multiple lines */
    }

    #recrutement-4-marques .marque {
        padding-left: 40px;
        padding-right: 40px;
    }

}



/* style destiné aux ORDINATEURS >= 992 */
@media screen and (min-width: 992px) {    

    /* Pour la taille du menu fixed sur ordinateur */
    body {
        padding-top: 181px;
    }

    /* marges gauches et droites à 59px. 
    Padding de 15px des colonnes Bootstrap 
    + Margin de 44px. */
    .container {
        width: auto;
        margin-left: 44px;
        margin-right: 44px; 
    }

    /* marges gauches et droites à 25px. 
    Padding de 15px des colonnes Bootstrap 
    + Margin de 10px. */
    #header.container,
    #filariane.container  {
        width: auto;
        /* margin-top: 20px; */ /* fixed */
        /* margin-bottom: 20px; */ /* fixed */
        margin-left: 10px;
        margin-right: 10px;
    }

    header {
        display: -webkit-flex; /* Safari */
        -webkit-align-items: center; /* Safari 7.0+ */        
        display: flex;
        align-items: center;
    }




    /* Logo */
    .logo {
        float: left;
    }

    #filariane.container {
        margin-left: 0;
    }

    /* Menus Top et Bottom */

    /* Menu Top */

    /* Fixed sur ordinateur */
    .navbar-fixed-top {
        position: fixed;
    }

    #menu-top {
       /*  margin-top: 35px; */ /* fixed */
        padding-top: 30px; /* fixed */
        padding-left: 0;
        padding-right: 0;
    }

    /* Sous-menus */
    #menu-top .dropdown-menu>li>a {
        padding-right: 70px;
    }


    .indigo {
        float: right;
        margin-bottom: 15px;   
    }



    /* rond couleur orange */
    .rondH2 {
        display: inline-block;
    }  

    /* noir */
    .btn-groupe {
        margin-bottom: 0;
    }


    /* Slider Logos Clients */
	#sliderClients {
	    margin-top: 49px;
	}

    .containerClients {
        width: auto;
        margin-left: 90px;
        margin-right: 90px;
    }

    /* (ordinateur) */
    .logosClients {
        width: 91%;
        margin: auto;
    }

    .logoClient {
        display: inline-block;
        height: 150px;
        /* width: 15.60%; */
        width: 11.60%;
        display: table-cell;
        vertical-align: middle;
        padding-left: 1%;
        padding-right: 1%;
    } 

    .containerCertifications {
        width: auto;
        margin-left: 56px;
        margin-right: 56px;
    }

    .certification {
        width: 29.333%;
        height: 590px;
    }


    /* Blog */

    .containerBlog {
        width: auto;
        margin-left: 55px;
        margin-right: 55px;
    }

    #les-5-actualites .col-md-3 {
        width: 20%;
        padding-left: 36px;
        padding-right: 36px;
    }

    /* #les-5-actualites > div:last-child { */
    #les-5-actualites > div:nth-child(5) {         
        display: block;
    }

    .date-actualite {
        min-height: 34px;
        max-height: 38px;        
        display: -webkit-box;
        display: -moz-box;         
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;         
        -webkit-line-clamp: 2;
        -moz-line-clamp: 2;        
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .titre-actualite {
        min-height: 70px;  
        max-height: 71px;        
        display: -webkit-box;
        display: -moz-box;         
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;        
        -webkit-line-clamp: 3;
        -moz-line-clamp: 3;        
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .actualite {
        min-height: 154px;
        max-height: 155px;        
        display: -webkit-box;
        display: -moz-box;           
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;         
        -webkit-line-clamp: 7;
        -moz-line-clamp: 7;         
        overflow: hidden;
        text-overflow: ellipsis;
    }


    /* Footer */
    .containerFooter {
        width: auto;
        margin-left: 200px;
        margin-right: 200px;
    }

    /* Métiers Footer */
    .tiret {
        margin-left: 45px;
        margin-right: 10px;
    }


    /* Pages internes */

    .containerPages {
        width: auto;
        margin-left: 100px;
        margin-right: 100px;        
    }

    .pages .ligne {
        padding-bottom: 17px;
    }

    .pages .droite {
        padding-left: 45px;
    }

    .pages .alignement {
        text-align: left;
    }

    .ancre {
        padding-top: 211px; 
        margin-top: -211px !important;
    }

    /* Page Groupe */

    #groupe-historique img,
    .certifications img,
    .qhse img {
        margin-top: 0px;
    }
    
    #groupe-video .droite {
        padding-left: 45px;
    } 
    
    #groupe-historique .droite,
    .certifications .droite,
    .qhse .droite {
        padding-left: 45px;
    }

    /* Page Marques */

    section#marques-primo .droite,  
    section#marques-reno .droite,  
    section#marques-airtech .droite,  
    section#marques-detox .droite {
        padding-left: 25px;        
    }  

    section#marques-primo {
        margin-top: 31px;
        margin-bottom: 116px;
    }
   
    section#marques-reno {
        margin-bottom: 76px;
    }
    
    section#marques-airtech {
        margin-bottom: 155px;
    }
 

    /* Page Actualités */

    .containerActualites {
        width: auto;
        margin-left: 15px;
        margin-right: 15px;
    }

    #blog-actualites .col-lg-9 {
/*         padding-left: 36px;
padding-right: 36px; */
        padding-left: 0;
        padding-right: 0;
    }

    #blog-actualites .col-md-3 {
        padding-left: 35px;
        padding-right: 35px; 
    }
 
    #blog-actualites .col-lg-3 {
/*         padding-left: 36px;
padding-right: 36px; */
    }

    .blogCategories h3 {
        margin-left: 0;
        margin-right: 0;
    }

    .blogCategories ul {
        margin-left: 0;
        margin-right: 0;
    }

    /* Page Actualités Détail */

    #blog-actualites .containerActualitesDetail .col-lg-9 {
        padding-left: 15px;
        padding-right: 30px;
    }


    /* Page Contact */
    
    .containerFormulaire {
        width: auto;
        margin-left: 100px;
        margin-right: 100px;
    }

    .btn-envoyer {
        margin-bottom: 30px;
    }


    /* Page Recrutement */

    .containerRecrutement {
        width: auto;
        margin-left: 100px;
        margin-right: 100px;
    }

    /* Bloc nos marques accueil */

    #nos-marques p {
        /* max-height: 175px; */
        min-height: 430px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 17;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}



/* style destiné aux GRANDS ORDINATEURS >= 1200px */
@media screen and (min-width: 1200px) {

    #header.container,
    #filariane.container {
        margin-left: 10px;
        margin-right: 10px;
    }

    #filariane.container {
        margin-left: 0;
    }


    #menu-top nav {
        margin-bottom: 15px;
    }


    .indigo {
        margin-bottom: 21px;        
    }

    .certification {
        height: 500px;
    }

    /* Bloc nos marques accueil */

    #nos-marques p {
        /* max-height: 175px; */
        min-height: 300px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 12;
        overflow: hidden;
        text-overflow: ellipsis;
    }    


    /* Pages internes */

    .pages li {
        text-indent: -10px;
        padding-left: 10px;
    }

    .rondLi {
        margin-right: 42px; 
    }    

    /* Page Groupe */

    #groupe-historique img,
    .certifications img,
    .qhse img {
        margin-top: -25px;
    }

    #groupe-historique .droite,
    .certifications .droite,
    .qhse .droite {
        padding-left: 55px;
    }

    /* Page Actualités */

    .containerActualites {
        width: auto;
        margin-left: 20px;
        margin-right: 20px;
    }

    #blog-actualites .col-lg-9 {
        width: 80%;
    }

    #blog-actualites .col-lg-3 {
        width: 20%;
        padding-left: 36px;
        padding-right: 36px;
    }

    #blog-actualites .col-lg-3 {
        width: 20%;
        padding-left: 36px;
        padding-right: 36px;
    }

    .blogCategories h3 {
        margin-top: 35px;
        margin-left: 0px;
        margin-right: 0px;
    }

    .blogCategories ul {
        margin-left: 0px;
        margin-right: 0px;
    }

    /* Page Actualités détail */

    .containerActualitesDetail .col-lg-9 {
        padding-left: 15px;
        padding-right: 45px !important;
    }

    .blogCategoriesDetail {
        margin-left: 0;
        margin-right: 0;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .blogCategoriesDetail h3 {
        margin-top: 0px;
    }

    .blogCategoriesDetail ul {
        margin-bottom: 64px;
    }

    .actualiteDetail {
        margin-top: 57px;
    }


    /* Page Contact */
    
    .containerFormulaire {
        width: auto;
        margin-left: 266px;
        margin-right: 266px;
    }


    /* Page Recrutement */
    
    .containerRecrutement {
        width: auto;
        margin-left: 180px;
        margin-right: 180px;
    }
}


/* style destiné aux PLUS GRANDS ORDINATEURS >= 1400px */
@media screen and (min-width: 1400px) {

    header {
        font-size: 17px; 
    }

    .certification {
        height: 450px;
    }

    /* Bloc nos marques accueil */

    #nos-marques p {
        /* max-height: 175px; */
        min-height: 225px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 9;
        overflow: hidden;
        text-overflow: ellipsis;
    }     


    #groupe-historique img,
    .certifications img,
    .qhse img {
        margin-top: -70px;
    }


}


/* style destiné aux PLUS GRANDS ORDINATEURS >= 1500px */
@media screen and (min-width: 1500px) {

    header {
        font-size: 19px; 
    }

    /* Pages internes */
    .containerPages{
        width: auto;
        margin-left: 264px;
        margin-right: 264px;        
    }

    /* Bloc nos marques accueil */

    #nos-marques p {
        /* max-height: 175px; */
        min-height: 200px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 8;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}


/* style destiné aux PLUS GRANDS ORDINATEURS >= 1600px */
@media screen and (min-width: 1600px) {

    header {
        font-size: 20px; 
    }

    /* Sous-menus */
    .dropdown-menu {
        font-size: 16px;
    }

    #menu-top .dropdown-menu>li>a {
        padding-right: 80px !important;
    }

    .certification {
        height: 412px;
    }

    /* Bloc nos marques accueil */

    #nos-marques p {
        /* max-height: 175px; */
        min-height: 175px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 7;
        overflow: hidden;
        text-overflow: ellipsis;
    }         

}


/* style destiné aux PLUS GRANDS ORDINATEURS >= 1700 px*/
@media screen and (min-width: 1700px) {
    #header.container,
    #filariane.container {
 /*        margin-left: 80px; 
 margin-right: 80px; */ /* fixed */
    }

    .logo {
        margin-left: 38px; /* fixed */
    }

    .indigo {
        margin-right: 38px; /* fixed */
    }

    #filariane {
        margin-left: 77px !important; 
    }

    /* Page Actualités */

    .containerActualites {
        width: auto;
        margin-left: 55px;
        margin-right: 55px;
    }

    /* Page Détail Actualités */

    #titreH1-blog .containerActualites {
        width: auto;
        margin-left: 23px;
        margin-right: 23px;
    }

    #blog-actualites .containerActualitesDetail {
        width: auto;
        margin-left: 20px;
        margin-right: 20px;
    }

    .containerActualitesDetail .col-lg-9 {
        padding-left: 15px;
        padding-right: 50px !important;
    }

}


/* style destiné aux TRES GRANDS ORDINATEURS >= 1768 px */
@media screen and (min-width: 1768px) {

    /* Bloc nos marques accueil */

    #nos-marques p {
        /* max-height: 175px; */
        min-height: 150px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 6;
        overflow: hidden;
        text-overflow: ellipsis;
    }     

    /* Footer */
    .containerFooter {
        width: auto;
        margin-left: 330px;
        margin-right: 330px;
    }


    /* (très grand ordinateur) */
    .logosClients {
        width: 91%;
        margin: auto;
    }

    .logoClient {
        display: inline-block;
        height: 150px;
        width: 6.60%;
        display: table-cell;
        vertical-align: middle;
        padding-left: 1%;
        padding-right: 1%;
    } 

}